# NAME: TianTianKanKan
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/TianTianKanKan/TianTianKanKan.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,ibangtiao.com
  - DOMAIN-SUFFIX,kankanpro.cn
  - DOMAIN-SUFFIX,kkstudy.cn
  - DOMAIN-SUFFIX,taogepian.com
